Abstract nouns are nouns that refer to attitudes, qualities, events, or situations. These are things that cannot be seen or touched in a physical sense, such as happiness, weight, unity, friendship, health, and reason. This is a translation issue because some languages may express a certain idea with an abstract noun, while others would need a different way to express it.


### Description

Remember that nouns are words that refer to a person, place, thing, or idea. Abstract nouns are the nouns that refer to ideas. These can be attitudes, qualities, events, situations, or even relationships between those ideas. These are things that cannot be seen or touched in a physical sense, such as joy, peace, creation, goodness, contentment, justice, truth, freedom, vengeance, slowness, length, weight, and many, many more.

Some languages, such as Biblical Greek and English, use abstract nouns a lot.They provide a way of giving names to actions or qualities. With names, people who speak these languages can talk about the concepts as though they were things. For example, in languages that use abstract nouns, people can say, “I believe in the forgiveness of sin.”
But some languages do not use abstract nouns very much. In these languages, speakers may not have the two abstract nouns “forgiveness” and “sin,” but they would express the same meaning in other ways. For example, they would express, “I believe that God is willing to forgive people after they have sinned,” by using verb phrases instead of nouns for those ideas.

### Reason This Is a Translation Issue

The Bible that you translate from may use abstract nouns to express certain ideas. Your language might not use abstract nouns for some of those ideas. Instead, it might use phrases to express those ideas. Those phrases will use other kinds of words such as adjectives, verbs, or adverbs to express the meaning of the abstract noun. For example, “What is its **weight**?” could be expressed as “How much does it **weigh**?” or “How **heavy** is it?”

### Examples From the Bible

> From **childhood** you have known the sacred writings … (2 Timothy 3:15a ULT)

The abstract noun “childhood” refers to when someone was a child.

> But **godliness** with **contentment** is great **gain**. (1 Timothy 6:6 ULT)

The abstract nouns “godliness” and “contentment” refer to being godly and content. The abstract noun “gain” refers to something that benefits or helps someone.

> Today **salvation** has come to this house, because he too is a son of Abraham. (Luke 19:9 ULT)

The abstract noun “salvation” here refers to being saved.

> The Lord does not move slowly concerning his promises, as some consider **slowness** to be (2 Peter 3:9a ULT)

The abstract noun “slowness” refers to the lack of speed with which something is done.

> He will both bring to light the hidden things of darkness and reveal the **purposes** of the heart. (1 Corinthians 4:5b ULT)

The abstract noun “purposes” refers to the things that people want to do and the reasons they want to do them.

### Translation Strategies

If an abstract noun would be natural and give the right meaning in your language, consider using it. If not, here is another option:

(1) Reword the sentence with a phrase that expresses the meaning of the abstract noun. Instead of a noun, the new phrase will use a verb, an adverb, or an adjective to express the idea of the abstract noun.

### Examples of Translation Strategies Applied

(1) Reword the sentence with a phrase that expresses the meaning of the abstract noun. Instead of a noun, the new phrase will use a verb, an adverb, or an adjective to express the idea of the abstract noun. Alternative translations are indented below the Scripture example.

> … from **childhood** you have known the sacred writings … (2 Timothy 3:15a ULT)
>
> > Ever since **you were a child** you have known the sacred writings.
>
> But **godliness** with **contentment** is great **gain**. (1 Timothy 6:6 ULT)
>
> > But **being godly** and **content** is very **beneficial**. But we **benefit** greatly when we **are godly** and **content**. But we **benefit** greatly when we **honor and obey God** and when we are **happy with what we have**.
>
> Today **salvation** has come to this house, because he too is a son of Abraham. (Luke 19:9 ULT)
>
> > Today the people in this house **have been saved** … Today God **has saved** the people in this house …
>
> The Lord does not move slowly concerning his promises, as some consider **slowness** to be. (2 Peter 3:9a ULT)
>
> > The Lord does not move slowly concerning his promises, as some consider **moving slowly** to be.
>
> He will bring to light the hidden things of darkness and reveal the **purposes** of the heart. (1 Corinthians 4:5b ULT)
>
> > He will bring to light the hidden things of darkness and reveal **the things that people want to do and the reasons that they want to do them**.
