Some languages use both active and passive sentences. In active sentences, the subject does the action. In passive sentences, the subject is the one that receives the action. Here are some examples with their subjects bolded:

* Active: **My father** built the house in 2010.
* Passive: **The house** was built in 2010.

Translators whose languages do not use passive sentences will need to know how they can translate passive sentences that they find in the Bible. Other translators will need to decide when to use a passive sentence and when to use the active form.

### Description

Some languages have both active and passive forms of sentences.

* In the active form, the subject does the action and is always mentioned.
* In the passive form, the action is done to the subject, and the one who does the action is not always mentioned.

In the examples of active and passive sentences below, we have bolded the subject.

* active: **My father** built the house in 2010.
* passive: **The house** was built by my father in 2010.
* passive: **The house** was built in 2010. (This does not tell who did the action.)

#### Reasons This Is a Translation Issue

All languages use active forms. Some languages use passive forms, and some do not. Some languages use passive forms only for certain purposes, and the passive form is not used for the same purposes in all of the languages that use it.

#### Purposes for the Passive

* The speaker is talking about the person or thing the action was done to, not about the person who did the action.
* The speaker does not want to tell who did the action.
* The speaker does not know who did the action.

#### Translation Principles Regarding the Passive

* Translators whose language does not use passive forms will need to find another way to express the idea.
* Translators whose language has passive forms will need to understand why the passive is used in a particular sentence in the Bible and decide whether or not to use a passive form for that purpose in his translation of the sentence.

### Examples From the Bible

> Then their shooters shot at your soldiers from off the wall, and some of the king’s servants **were killed**, and your servant Uriah the Hittite **was killed** too. (2 Samuel 11:24 ULT)

This means that the enemy’s shooters shot and killed some of the king’s servants, including Uriah. The point is what happened to the king’s servants and Uriah, not who shot them. The purpose of the passive form here is to keep the focus on the king’s servants and Uriah.

> When the men of the city arose early in the morning, and see, the altar of Baal **was torn down**. (Judges 6:28a ULT)

The men of the town saw what had happened to the altar of Baal, but they did not know who broke it down. The purpose of the passive form here is to communicate this event from the perspective of the men of the town.

> It would be better for him if a millstone **were put** around his neck and he **were thrown** into the sea. (Luke 17:2a ULT)

This describes a situation in which a person ends up in the sea with a millstone around his neck. The purpose of the passive form here is to keep the focus on what happens to this person. Who does these things to the person is not important.

### Translation Strategies

If your language would use a passive form for the same purpose as in the passage that you are translating, then use a passive form. If you decide that it is better to translate without a passive form, here are some strategies that you might consider.

(1) Use the same verb in an active sentence and tell who or what did the action. If you do this, try to keep the focus on the person receiving the action.  
(2) Use the same verb in an active sentence, and do not tell who or what did the action. Instead, use a generic expression like “they” or “people” or “someone.”  
(3) Use a different verb.

### Examples of Translation Strategies Applied

(1) Use the same verb in an active sentence and tell who did the action. If you do this, try to keep the focus on the person receiving the action.

> A loaf of bread **was given** him every day from the street of the bakers. (Jeremiah 37:21b ULT)
>
> > **The king’s servants gave** Jeremiah a loaf of bread every day from the street of the bakers.

(2) Use the same verb in an active sentence, and do not tell who did the action. Instead, use a generic expression like “they” or “people” or “someone.”

> It would be better for him if a millstone **were put** around his neck and he **were thrown** into the sea. (Luke 17:2a ULT)
>
> > It would be better for him if **they were to put** a millstone around his neck and **throw** him into the sea.
> > It would be better for him if **someone were to put** a heavy stone around his neck and **throw** him into the sea.

(3) Use a different verb in an active sentence.

> A loaf of bread **was given** him every day from the street of the bakers. (Jeremiah 37:21 ULT)
>
> > He **received** a loaf of bread every day from the street of the bakers.
