### Description

We are using the word “doublet” to refer to two words or phrases that are used together and either mean the same thing or mean very close to the same thing. Often they are joined with the word “and.” Unlike [Hendiadys](../figs-hendiadys/01.md), in which one of the words modifies the other, in a doublet the two words or phrases are equal and are used to emphasize or intensify the one idea that is expressed by the two words or phrases.

#### Reason This Is a Translation Issue

In some languages people do not use doublets. Or they may use doublets, but only in certain situations, so a doublet might not make sense in their language in some verses. People might think that the verse is describing two ideas or actions, when it is only describing one. In this case, translators may need to find some other way to express the meaning expressed by the doublet.

### Examples From the Bible

> He has one people **scattered** and **dispersed** among the peoples (Esther 3:8 ULT)

The bolded words mean the same thing. Together they mean the people were spread out.

> He attacked two men **more righteous** and **better** than himself. (1 Kings 2:32b ULT)

This means that they were “much more righteous” than he was.

> You have decided to prepare **false** and **deceptive** words. (Daniel 2:9b ULT)

This means that they had decided to lie, which is another way of saying that they intended to deceive people.

> … like of a lamb **without blemish** and **without spot**. (1 Peter 1:19b ULT)

This means that he was like a lamb that did not have any defect—not even one.

### Translation Strategies

If a doublet would be natural and give the right meaning in your language, consider using it. If not, consider these strategies.

(1) Translate only one of the words or phrases.  
(2) If the doublet is used to intensify the meaning, translate one of the words or phrases and add a word that intensifies it such as “very” or “great” or “many.”  
(3) If the doublet is used to intensify or emphasize the meaning, use one of your language’s ways of doing that.

### Translation Strategies Applied

(1) Translate only one of the words.

 > You have decided to prepare **false** and **deceptive** words. (Daniel 2:9b ULT)
 > > “You have decided to prepare **false** things to say.”

(2) If the doublet is used to intensify the meaning, translate one of the words and add a word that intensifies it such as “very” or “great” or “many.”

 > He has one people **scattered** and **dispersed** among the peoples (Esther 3:8 ULT)
 > > “He has one people **very spread out**.”

(3) If the doublet is used to intensify or emphasize the meaning, use one of your language’s ways of doing that.

> … like a lamb **without blemish** and **without spot**. (1 Peter 1:19b ULT)
>
> * English can emphasize this with “any” and “at all.”
>
> > “… like a lamb **without any blemish at all**.”
