### Description

An ellipsis<sup>1</sup> occurs when a speaker or writer leaves out one or more words that normally should be in the sentence. The speaker or writer does this because he knows that the hearer or reader will understand the meaning of the sentence and supply the words in his mind when he hears or reads the words that are there. For example:

> So the wicked will not stand in the judgment, **nor sinners in the assembly of the righteous**. (Psalm 1:5 ULT)

There is ellipsis in the second part because “nor sinners in the assembly of the righteous” is not a complete sentence. The speaker assumes that the hearer will understand what it is that sinners will not do in the assembly of the righteous by filling in the action from the previous clause. With the action filled in, the complete sentence would read:

> > So the wicked will not stand in the judgment, nor **will** sinners **stand** in the assembly of the righteous.

<sup>[1]</sup> English has a punctuation symbol which is also called an ellipsis. It is a series of three dots (…) used to indicate an intentional omission of a word, phrase, sentence or more from text without altering its original meaning. This translationAcademy article is not about the punctuation mark, but about the concept of omission of words that normally should be in the sentence.

#### Two Types of Ellipsis

1. A Relative Ellipsis happens when the reader has to supply the omitted word or words from the context. Usually the word is in the previous sentence, as in the example above.
2. An Absolute Ellipsis happens when the omitted word or words are not in the context, but the phrases are common enough in the language that the reader is expected to supply what is missing from this common usage or from the nature of the situation.

#### Reason This Is a Translation Issue

Readers who see incomplete sentences or phrases may not know that there is information missing that the writer expects them to fill in. Or readers may understand that there is information missing, but they may not know what information is missing because they do not know the original biblical language, culture, or situation as the original readers did. In this case, they may fill in the wrong information. Or readers may misunderstand the ellipsis if they do not use ellipsis in the same way in their language.

### Examples From the Bible

#### Relative Ellipsis

> He makes Lebanon skip like a calf **and Sirion like a young ox**. (Psalm 29:6 ULT)

The writer wants his words to be few and to make good poetry. The full sentence with the information filled in would be:

> > He makes Lebanon skip like a calf and **he makes** Sirion **skip** like a young ox.
>
> Watch carefully, therefore, how you walk—**not as unwise but as wise**. (Ephesians 5:15b ULT)

The information that the reader must understand in the second parts of these sentences can be filled in from the first parts:

> > Watch carefully, therefore, how you walk—**walk** not as unwise but **walk** as wise,

#### Absolute Ellipsis

> Then when he had come near, he asked him, “What do you want me to do for you?” And so he said, “Lord, **that I might recover my sight**.” (Luke 18:40b-41 ULT)

It seems that the man answered in an incomplete sentence because he wanted to be polite and not directly ask Jesus for healing. He knew that Jesus would understand that the only way he could receive his sight would be for Jesus to heal him. The complete sentence would be:

> > “Lord, **I want you to heal me so** that I might receive my sight.”
> 
> To Titus, a true son in our common faith. Grace and peace from God the Father and Christ Jesus our Savior. (Titus 1:4 ULT)

The writer assumes that the reader will recognize this common form of a blessing or wish, so he does not need to include the full sentence, which would be:

> > To Titus, a true son in our common faith. **May you receive** grace and peace from God the Father and Christ Jesus our Savior.

### Translation Strategies

If ellipsis would be natural and give the right meaning in your language, consider using it. If not, here is another option:

(1) Add the missing words to the incomplete phrase or sentence.

### Examples of Translation Strategies Applied

(1) Add the missing words to the incomplete phrase or sentence.

> So the wicked will not stand in the judgment, nor **sinners in the assembly** of the righteous. (Psalm 1:5 ULT)
> 
> > So the wicked will not stand in the judgment, and **sinners will not stand in the assembly** of the righteous.
> 
> Then when he had come near, he asked him, “What do you want me to do for you?” And so he said, “Lord, **that I might recover my sight**.” (Luke 18:40b-41 ULT)
> 
> > Then when the man was near, Jesus asked him, “What do you want me to do for you?” He said, “Lord, **I want you to heal me** that I might receive my sight.”
> 
> He makes Lebanon skip like a calf **and Sirion like a young ox**. (Psalm 29:6 ULT)
>
> > He makes Lebanon skip like a calf, and **he makes** Sirion **skip** like a young ox.
