### Description

Different languages have different ways of determining whether to use the words “go” or “come” and whether to use the words “take” or “bring” when talking about motion. For example, when saying that they are approaching a person who has called them, English speakers say “I’m coming,” while Spanish speakers say “I’m going.” You will need to study the context in order to understand what is meant by the words “go” and “come” (and also “take” and “bring”), and then translate those words in a way that your readers will understand which direction people are moving in.

#### Reason This Is a Translation Issue

Different languages have different ways of talking about motion. The biblical languages or your source language may use the words “go” and “come” or “take” and “bring” differently than your language uses them. If these words are not translated in the way that is natural in your language, your readers may be confused about which direction people are moving.

### Examples From the Bible

> Yahweh said to Noah, “**Come**, you and all your household, into the ark.” (Genesis 7:1 ULT)

In some languages, this would lead people to think that Yahweh was in the ark.

> But you will be free from my oath if you **come** to my relatives and they will not give her to you. Then you will be free from my oath. (Genesis 24:41 ULT)

Abraham was speaking to his servant. Abraham’s relatives lived far away from where he and his servant were standing and he wanted his servant to **go** to them, not **come** toward Abraham.

> When you have **come** to the land that Yahweh your God gives you, and when you take possession of it and begin to live in it … (Deuteronomy 17:14a ULT)

Moses is speaking to the people in the wilderness. They had not yet gone into the land that God was giving them. In some languages, it would make more sense to say, “When you have **gone** into the land …”

> They **brought** him up to the temple in Jerusalem to present him to the Lord. (Luke 2:22b ULT)

In some languages, it might make more sense to say that they**took** or **carried** Jesus to the temple.

> Then see, there was a man whose name was Jairus, and he was a leader of the synagogue. And falling at the feet of Jesus, he begged him to come to his house. (Luke 8:41 ULT)

The man was not at his house when he spoke to Jesus. He wanted Jesus to **go** with him to his house.

>  What did you go out into the desert to see? A reed shaken by the wind? (Luke 7:24b ULT)

In some languages, it might make more sense to ask what did you come out to see.

### Translation Strategies

If the word used in the ULT would be natural and give the right meaning in your language, consider using it. If not, here are other strategies.

(1) Use the word “go,” “come,” “take,” or “bring” that would be natural in your language.  
(2) Use another word that expresses the right meaning.

### Examples of Translation Strategies Applied

(1) Use the word “go,” “come,” “take,” or “bring” that would be natural in your language.

> But you will be free from my oath if you **come** to my relatives and they will not give her to you. (Genesis 24:41 ULT)
> > But you will be free from my oath if you **go** to my relatives and they will not give her to you.

> What did you go out into the desert to see? A reed shaken by the wind? (Luke 7:24b ULT)
> > What did you come out into the desert to see? A reed shaken by the wind?

(2) Use another word that expresses the right meaning.

> When you have **come** to the land that Yahweh your God gives you, and when you take possession of it and begin to live in it … (Deuteronomy 17:14 ULT)
> > “When you have **arrived** in the land that Yahweh your God gives you, and when you take possession of it and begin to live in it …”

> Yahweh said to Noah, “**Come**, you and all your household, into the ark …” (Genesis 7:1 ULT)
> > Yahweh said to Noah, “**Enter**, you and all your household, into the ark …”

> What did you go out into the desert to see? A reed shaken by the wind? (Luke 7:24b ULT)
> > What did you travel out into the desert to see? A reed shaken by the wind?
