### Description

When a speaker expresses a single idea by using two words that are connected with “and,” it is called a hendiadys. In a hendiadys, the two words work together. Usually one of the words is the primary idea and the other word further describes the primary one.

> … his own **kingdom and glory.** (1 Thessalonians 2:12b ULT)

Though “kingdom” and “glory” are both nouns, “glory” actually tells what kind of kingdom it is: it is a **kingdom of glory** or **a glorious kingdom**.

Two phrases connected by “and” can also be a hendiadys when they refer to a single person, thing, or event.

> while we look forward to receiving **the blessed hope and appearing of the glory** of **our great God and Savior Jesus Christ**. (Titus 2:13b ULT)

Titus 2:13 contains two hendiadyses. “The blessed hope” and “appearing of the glory” refer to the same thing and serve to strengthen the idea that the return of Jesus Christ is greatly anticipated and wonderful. Also, “our great God” and “Savior Jesus Christ” refer to one person, not two.

#### Reasons This Is a Translation Issue

* Often a hendiadys contains an abstract noun. Some languages may not have a noun with the same meaning.
* Many languages do not use the hendiadys, so people may not understand that the second word is further describing the first one.
* Many languages do not use the hendiadys, so people may not understand that only one person or thing is meant, not two.

### Examples From the Bible

> For I will give you **a mouth and wisdom** … (Luke 21:15a ULT)

“A mouth” and “wisdom” are nouns, but in this figure of speech “wisdom” describes what comes from the mouth.

> If you are willing and obedient … (Isaiah 1:19a ULT)

“Willing” and “obedient” are adjectives, but “willing” describes “obedient.”

### Translation Strategies

If the hendiadys would be natural and give the right meaning in your language, consider using it. If not, here are other options:

(1) Substitute the describing noun with an adjective that means the same thing.  
(2) Substitute the describing noun with a phrase that means the same thing.  
(3) Substitute the describing adjective with an adverb that means the same thing.  
(4) Substitute other parts of speech that mean the same thing and show that one word or phrase describes the other.  
(5) If it is unclear that only one thing is meant, change the phrase so that this is clear.

### Examples of Translation Strategies Applied

(1) Substitute the describing noun with an adjective that means the same thing.

> For I will give you **a mouth** **and wisdom** … (Luke 21:15a ULT)
>
> > For I will give you **wise words** …
>
> Walk in a manner that is worthy of God, who calls you into **his own kingdom and glory**. (1 Thessalonians 2:12b ULT)
>
> > You should walk in a manner that is worthy of God, who calls you to **his own glorious kingdom**.

(2) Substitute the describing noun with a phrase that means the same thing.

> For I will give you **a mouth** **and wisdom** … (Luke 21:15a ULT)
>
> > for I will give you **words of wisdom**.
>
> You should walk in a manner that is worthy of God, who calls you into **his own kingdom and glory**. (1 Thessalonians 2:12b ULT)
>
> > You should walk in a manner that is worthy of God, who calls you to **his own kingdom of glory**.

(3) Substitute the describing adjective with an adverb that means the same thing.

> If you are willing and obedient … (Isaiah 1:19a ULT)
>
> > If you are **willingly obedient** …

(4) Substitute other parts of speech that mean the same thing and show that one word or phrase describes the other.

> If you are willing and obedient … (Isaiah 1:19a ULT)

The adjective “obedient” can be substituted with the verb “obey.”

> > if you **obey willingly** …

(4) and (5) If it is unclear that only one thing is meant, change the phrase so that this is clear.

> We look forward to receiving **the blessed hope and appearing of the glory** of **our great God and Savior Jesus Christ**. (Titus 2:13b ULT)

The noun “glory” can be changed to the adjective “glorious” to make it clear that Jesus’ appearing is what we hope for. Also, “Jesus Christ” can be moved to the front of the phrase and “great God and Savior” put into a relative clause that describes the one person, Jesus Christ.

> > We look forward to receiving **what we are longing for, the blessed and glorious appearing** of **Jesus Christ, who is our great God and Savior**.
