### Description

Imperative sentences are mainly used to express a desire or requirement that someone do something. In the Bible, sometimes imperative sentences have other uses.

### Reason This Is a Translation Issue

Some languages would not use an imperative sentence for some of the functions that they are used for in the Bible.

### Examples From the Bible

Speakers often use imperative sentences to tell or ask their listeners to do something. In Genesis 26, God spoke to Isaac and told him not to go to Egypt but to live where God would tell him to live.

> Now Yahweh appeared to him and said, “**Do not go down** to Egypt; **live** in the land that I tell you to live in.” (Genesis 26:2 ULT)

Sometimes imperative sentences in the Bible have other uses.

#### Imperatives that make things happen

God can make things happen by commanding that they happen. Jesus healed a man by commanding that the man be healed. The man could not do anything to obey the command, but Jesus caused him to be healed by commanding it. (In this context, the command “Be clean” means to “be healed” so that others around would know that it was safe to touch the man again.)

> “I am willing. **Be clean**.” Immediately he was cleansed of his leprosy. (Matthew 8:3b ULT)

In Genesis 1, God commanded that there should be light, and by commanding it, he caused it to exist. Some languages, such as the Hebrew of the Bible, have commands that are in the third person. English does not do that, and so it must turn the third-person command into a general, second-person command, as in the ULT:

> God said, “**Let there be** light,” and there was light. (Genesis 1:3 ULT)

Languages that have third-person commands can follow the original Hebrew, which translates into English as something like “light must be.”

#### Imperatives that function as blessings

In the Bible, God blesses people by using imperatives. This indicates what his will is for them.

> God blessed them and said to them, “**Be fruitful**, and **multiply**. **Fill** the earth, and **subdue** it. **Have dominion** over the fish of the sea, over the birds of the sky, and over every living thing that moves upon the earth.” (Genesis 1:28 ULT)


#### Imperatives that function as conditions

An imperative sentence can also be used to tell the **condition** under which something will happen. The proverbs mainly tell about life and things that often happen. The purpose of Proverbs 4:6 below is not primarily to give a command, but to teach what people can expect to happen **if** they love wisdom.

> **Do not abandon** wisdom and she will watch over you;
> **love** her and she will keep you safe. (Proverbs 4:6 ULT)

The purpose of Proverbs 22:6, below, is to teach what people can expect to happen if they teach their children the way they should go.

> **Teach** a child the way he should go,
> and when he is old he will not turn away from that instruction. (Proverbs 22:6 ULT)

### Translation Strategies

(1) If people would not use an imperative sentence for one of the functions in the Bible, try using a statement instead.  
(2) If people would not understand that a sentence is used to cause something to happen, add a connecting word like “so” to show that what happened was a result of what was said.  
(3) If people would not use a command as a condition, translate it as a statement with the words “if” and “then.”

### Examples of Translation Strategies Applied

(1) If people would not use an imperative sentence for one of the functions in the Bible, try using a statement instead.

> **Be clean**. (Matthew 8:3b ULT)
>
> > “You are now clean.”
> > “I now cleanse you.”
>
> God said, “**Let there be** light,” and there was light. (Genesis 1:3 ULT)
>
> > God said, “**There is now light**” and there was light.
>
> God blessed them and said to them, “**Be fruitful**, and **multiply**. **Fill** the earth, and **subdue** it. **Have dominion** over the fish of the sea, over the birds of the sky, and over every living thing that moves upon the earth.” (Genesis 1:28 ULT)
>
> > God blessed them and said to them, “**My will for you is that you be fruitful**, and **multiply**. **Fill** the earth, and **subdue** it. **I want you to have dominion** over the fish of the sea, over the birds of the sky, and over every living thing that moves upon the earth.”

(2) If people would not understand that a sentence is used to cause something to happen, add a connecting word like “so” to show that what happened was a result of what was said.

> God said, “**Let there be** light,” and there was light. (Genesis 1:3 ULT)
>
> > God said, ‘Let there be light,’ **so** there was light.
> > God said, “Light must be;” **as a result**, there was light.

(3) If people would not use a command as a condition, translate it as a statement with the words “if” and “then.”

> Teach a child the way he should go, and when he is old he will not turn away from that instruction. (Proverbs 22:6 ULT)

Translated as:

> “**If** you teach a child the way he should go,
> **then** when he is old he will not turn away from that instruction.”
