### Description

Some languages have more than one form of “we”: an inclusive form that means “I and you” and an exclusive form that means “I and someone else but not you.” The inclusive form includes the person being spoken to and possibly others. This is also true for “us,” “our,” “ours,” and “ourselves.” Some languages have inclusive forms and exclusive forms for each of these.

See the pictures. The people on the right are the people that the speaker is talking to. The yellow highlight shows who the inclusive “we” and the exclusive “we” refer to.

![](https://cdn.door43.org/ta/jpg/vocabulary/we_us_inclusive.jpg)

![](https://cdn.door43.org/ta/jpg/vocabulary/we_us_exclusive.jpg)

#### Reason This Is a Translation Issue

The Bible was first written in the Hebrew, Aramaic, and Greek languages. Like English, these languages do not have separate exclusive and inclusive forms for “we.” Translators whose language has separate exclusive and inclusive forms of “we” will need to understand what the speaker meant so they can decide which form of “we” to use.

### Examples From the Bible

#### Inclusive

> The shepherds said one to each other, “Let **us** indeed go over as far as Bethlehem, and see this thing that has happened, which the Lord has made known to **us**.” (Luke 2:15b ULT)

The shepherds were speaking to one another. When they said “us,” they were including the people they were speaking to, one another.

> And it happened that on one of those days, both he and his disciples got into a boat, and he said to them, “Let **us** go over to the other side of the lake.” Then they set sail. (Luke 8:22 ULT)

When Jesus said “us,” he was referring to himself and to the disciples he was speaking to, so this would be the inclusive form.

#### Exclusive

> **We** have seen it, and **we** bear witness to it. **We** are announcing to you the eternal life, which was with the Father, and which has been made known to **us**.
 (1 John 1:2b ULT)

John is telling people who have not seen Jesus what he and the other apostles have seen. So languages that have exclusive forms of “we” and “us” would use the exclusive forms in this verse.

> They said, “There are not more than five loaves of bread and two fish with **us**—unless **we** go and buy food for all these people.” (Luke 9:13 ULT)

In the first clause, the disciples are telling Jesus how much food they have among them, so this “us” could be the inclusive form or the exclusive form. In the second clause, the disciples are talking about some of them going to buy food, so that “we” would be the exclusive form, since Jesus would not go to buy food.
