### Description

A litany is a figure of speech in which the various components of a thing are listed in a series of very similar statements. The speaker does this to indicate that what he is saying should be understood as comprehensive and without exceptions.

#### Reason This Is a Translation Issue

Many languages do not use litanies, and readers could be confused by them. They may wonder why the speaker seems to be saying the same thing over and over again.

### Examples From the Bible

> Though they dig into Sheol, there my hand will take them. Though they climb up to heaven, there I will bring them down. Though they hide on the top of Carmel, there I will search and take them. Though they are hidden from my sight in the bottom of the sea, there will I give orders to the serpent, and it will bite them. Though they go into captivity, driven by their enemies before them, there will I give orders to the sword, and it will kill them. (Amos 9:2-4 ULT)

In this passage Yahweh is telling the people of Israel that when he punishes them, none of them will escape.

> But you should not have looked on the day of your brother, on the day of his misfortune. And you should not have rejoiced over the sons of Judah in the day of their perishing. And you should not have made your mouth great in a day of distress. You should not have entered the gate of my people in the day of their calamity. Yes, you! You should not have looked on his evil in the day of his calamity. And you women should not have looted his wealth in the day of his calamity. And you should not have stood at the crossroads to cut down his fugitives. And you should not have delivered up his survivors in a day of distress. (Obadiah 1:12–14)

In this passage Yahweh is telling the people of Edom all the things they should not have done when the people of Judah were conquered by the Babylonians.

### Translation Strategies

(1). A good strategy for showing how a litany conveys its meaning may be to format it on the page in a certain way. Often in the Bible there will be a general statement at the beginning or end of a litany that sums up its overall meaning. You can format that statement and the litany in a way appropriate to your language that will show that by listing all of the components of a thing, the litany is making a comprehensive statement equivalent to this general statement.  
(2) Also in terms of formatting, if each sentence in the litany has two parts, you can decide whether it would be clearer to put both of these parts on the same line or to put them on separate lines.  
(3) You can eliminate words like “and,” “but,” and “or” at the beginning of sentences so that it will be clearer that the component parts of a thing are all being listed in a row.

### Examples of Translation Strategies Applied

(1) The verse before the litany explains its overall meaning. That verse can be placed as an introduction. In English, a colon would indicate that what follows elaborates on this meaning. The accusation in the middle of the litany can be placed on a line of its own so that readers will see that the sentence that follows is like all the others in the litany.

> > You did nothing to help the Israelites when strangers carried away their wealth. They conquered all the cities of Judah, and they even plundered Jerusalem. And you were just as bad as those foreigners, because you did nothing to help:
>
> You should not have looked on the day of your brother, on the day of his misfortune. You should not have rejoiced over the sons of Judah in the day of their perishing. You should not have made your mouth great in a day of distress. You should not have entered the gate of my people in the day of their calamity. Yes, you! You should not have looked on his evil in the day of his calamity. You women should not have looted his wealth in the day of his calamity. You should not have stood at the crossroads to cut down his fugitives. You should not have delivered up his survivors in a day of distress. (Obadiah 1:12-14)

(2) The sentence before the litany explains its overall meaning. That sentence can be placed as an introduction. In English, a colon would indicate that what follows elaborates on this meaning. Because the first three sentences are shorter, they can be presented on a single line, so that the way the litany develops may be recognized more clearly.

> Not one of them will get away, not one of them will escape:
>
> Though they dig into Sheol, there my hand will take them. Though they climb up to heaven, there I will bring them down. Though they hide on the top of Carmel, there I will search and take them. Though they are hidden from my sight in the bottom of the sea, there will I give orders to the serpent, and it will bite them. Though they go into captivity, driven by their enemies before them, there will I give orders to the sword, and it will kill them. (Amos 9:1b–4 ULT)
