### Description

Metonymy is a figure of speech in which an item (either physical or abstract) is called not by its own name, but by the name of something closely associated with it. A metonym is a word or phrase used as a substitute for something that it is associated with.

> … and **the blood** of Jesus his Son cleanses us from every sin. (1 John 1:7b ULT)

The blood represents Christ’s death.

> And he took **the cup** in the same way after supper, saying, “**This cup** is the new covenant in my blood, which is poured out for you.” (Luke 22:20 ULT)

The cup represents the wine that is in the cup.

#### Metonymy can be used

* as a shorter way of referring to something
* to make an abstract idea more meaningful by referring to it with the name of a physical object associated with it

### Reason This Is a Translation Issue

The Bible uses metonymy very often. Speakers of some languages are not familiar with metonymy and they may not recognize it when they read it in the Bible. If they do not recognize the metonymy, they will not understand the passage or, worse yet, they will get a wrong understanding of the passage. Whenever a metonym is used, people need to be able to understand what it represents.

### Examples From the Bible

> The Lord God will give to him **the throne** of his father David. (Luke 1:32b ULT)

A throne represents the authority of a king. “Throne” is a metonym for “kingly authority,” “kingship,” or “reign.” This means that God would make him become a king who would follow King David.

> Then immediately his **mouth** was opened (Luke 1:64a ULT)

The mouth here represents the power to speak. This means that he was able to talk again.

> Who warned you to flee from **the wrath** that is coming? (Luke 3:7b ULT)

The word “wrath” or “anger” is a metonym for “punishment.” God was extremely angry with the people and, as a result, he would punish them.

### Translation Strategies

If people would easily understand the metonym, consider using it. Otherwise, here are some options.

(1) Use the metonym along with the name of the thing it represents.  
(2) Use only the name of the thing the metonym represents.

### Examples of Translation Strategies Applied

(1) Use the metonym along with the name of the thing it represents.

> And he took the cup in the same way after the supper, saying, “**This cup** is the new covenant in my blood, which is poured out for you.” (Luke 22:20 ULT)
>
> > He took the cup in the same way after supper, saying, “**The wine in this cup** is the new covenant in my blood, which is poured out for you.”

This verse also contains a second metonym: The cup, (representing the wine it contains) also represents the new covenant made with the blood Christ shed for us.

(2) Use the name of the thing the metonym represents.

> The Lord God will give him **the throne** of his father David. (Luke 1:32b ULT)
>
> > “The Lord God will give him **the kingly authority** of his father, David.”
> > or:
> > “The Lord God will **make him king** like his ancestor, King David.”
>
> Who warned you to flee from **the wrath** that is coming? (Luke 3:7b ULT)
>
> > “Who warned you to flee from God’s coming **punishment**?”

To learn about some common metonymies, see [Biblical Imagery – Common Metonymies](../bita-part2/01.md).
