### Description

Most languages have a normal way of ordering the parts of a sentence. It is not the same in all languages. You (the translator) need to know what the normal word order is in your language.

### The Main Parts of a Sentence

Most sentences have three basic important parts: subject, object, and verb. Subjects and objects are usually nouns (i.e., a person, place, thing, or idea) or pronouns. Verbs show action or a state of being.

#### Subject

The subject is usually what the sentence is about. It usually performs some action or is being described.
A subject may be **active**, meaning that it does something, such as sing, work, or teach.

* **Peter** sings the song well.

A subject may have something done to it.

* **Peter** was fed good food.

A subject can be described as being in a **state**, such as being happy, sad, or angry.

* **He** is tall.
* **The boy** is happy.

#### Object

The **object** is often the thing that the subject does something to.

* Peter hit **the ball**.
* Peter read **a book**.
* Peter sang **the song** well.
* Peter ate **good food**.


#### Verb

The verb shows an action or a state of being.

* Peter **sings** the song well.
* Peter **is singing**.
* Peter **is** tall.

#### Preferred Word Order

All languages have a preferred word order. However, word order is more important in some languages than in others. The examples below show the order of the subject, object, and verb in “Peter hit the ball” for some languages.

In some languages the order is Subject-Verb-Object. This is normal word order for English.

* Peter hit the ball.

In some languages the order is Subject-Object-Verb.

* Peter the ball hit.

In some languages the order is Verb-Subject-Object. This is normal word order for [Biblical Hebrew](../figs-orderHeb/01.md).

* Hit Peter the ball.

In some languages the order is not important for the meaning of the sentence because the language uses other ways to indicate whether a word is the subject, the verb, or the object. Both [Biblical Aramaic](../figs-orderHeb/01.md) and [Koiné Greek](,,/figs-orderGrk/01.md) are languages like this.

#### Changes in Word Order

Word order can change if the sentence:

* is a question or command
* describes a state of being (He is happy. He is tall.)
* expresses a condition, such as with the the word “if”
* has a location
* has a time element
* is in a poem

Word order can also change

* if there is some kind of emphasis on a certain part of the sentence
* if the sentence is really about something other than the subject

### Translation Principles

* Know which word order is preferred in your language.
* Use your language’s preferred word order unless there is some reason in your language to change it.
* Translate the sentence so that the meaning is accurate and clear and so that it sounds natural.


You may also want to watch the video at http://ufw.io/figs_order.
