### Description

In common English, possession refers to having something, or to something that a person has. In English, that grammatical relationship is shown by using the word **“**of**,”** by using an apostrophe and the letter “s”, or by using a possessive pronoun.

* the house **of** my grandfather
* my grandfather**‘s** house
* **his** house

Possession is used in Hebrew, Greek, and English for a variety of situations. Here are a few common situations that it is used for.

* Ownership – Someone owns something.
    * My clothes – The clothes that I own
* Social relationship – Someone has some kind of social relationship with another.
    * my mother – the woman who gave birth to me, or the woman who cared for me
    * my teacher – the person who teaches me
* Contents – Something has something in it.
    * a bag of clothes – a bag that has clothes in it, or a bag that is full of clothes
* Part and whole: One thing is part of another.
    * my head – the head that is part of my body
    * the roof of a house – the roof that is part of a house

#### Reasons This Is a Translation Issue

* You (the translator) need to understand the relationship between two ideas represented by the two nouns when one possesses the other.
* Some languages do not use possession for all of the situations that your source text Bible might use it for.

### Examples From the Bible

**Ownership** – In the example below, the son owned the money.

> The younger son … wasted his wealth by living recklessly. (Luke 15:13b)

**Social Relationship** – In the example below, the disciples were people who learned from John.

> Then **the disciples of John** came to him. (Matthew 9:14a ULT)

**Material** – In the example below, the material used for making the crowns was gold.

> On their heads were something like **crowns of gold.** (Revelation 9:7b)

**Contents** – In the example below, the cup has water in it.

> For whoever gives you **a cup of water** to drink … will not lose his reward. (Mark 9:41 ULT)

**Part of a whole** – In the example below, the door was a part of the palace.

> But Uriah slept at **the door of the king’s palace.** (2 Samuel 11:9a ULT)

**Part of a group** – In the example below, “us” refers to the whole group and “each one” refers to the individual members.

> Now to **each one of us** grace has been given according to the measure of the gift of Christ. (Ephesians 4:7 ULT)

#### Events and Possession

Sometimes one or both of the nouns is an abstract noun that refers to an event or action. In the examples below, the abstract nouns are in **bold** print. These are just some of the relationships that are possible between two nouns when one of them refers to an event.

**Subject** – Sometimes the word after “of” tells who would do the action named by the first noun. In the example below, **John baptized people**.

> The **baptism of John**, was it from heaven or from men? Answer me. (Mark 11:30)

In the example below, **Christ loves us**.

> Who will separate us from the **love of Christ**? (Romans 8:35)

**Object** – Sometimes the word after “of” tells who or what something would happen to. In the example below, **people love money**.

> For the **love of money** is a root of all kinds of evil. (1 Timothy 6:10a ULT)

**Instrument** – Sometimes the word after “of” tells how something would happen. In the example below, God would **punish people by sending enemies to attack them with swords**.

> Then be afraid of the sword, because wrath brings **the punishment of the sword**. (Job 19:29a ULT)

**Representation** – In the example below, John was baptizing people who were repenting of their sins. They were being baptized to show that they were repenting. Their **baptism represented their repentance**.

> John came, baptizing in the wilderness and preaching **a baptism of repentance** for the forgiveness of sins. (Mark 1:4 ULT)


### Strategies for learning what the relationship is between the two nouns

(1) Read the surrounding verses to see if they help you to understand the relationship between the two nouns.  
(2) Read the verse in the UST. Sometimes it shows the relationship clearly.  
(3) See what the notes say about it.

### Translation Strategies

If possession would be a natural way to show a particular relationship between two nouns, consider using it. If it would be strange or hard to understand, consider these.

(1) Use an adjective to show that one noun describes the other.  
(2) Use a verb to show how the two are related.  
(3) If one of the nouns refers to an event, translate it as a verb.

### Examples of Translation Strategies Applied

(1) Use an adjective to show that one noun describes the other. The adjective below is in bold print.

> On their heads were something like **crowns of gold.** (Revelation 9:7b)
>
> > “On their heads were **gold crowns**”

(2) Use a verb to show how the two are related. In the example below, the added verb is in bold.

> Whoever gives you **a cup of water** to drink … will not lose his reward. (Mark 9:41 ULT)
>
> > Whoever gives you a **cup that has water in it** to drink … will not lose his reward.
>
> Wealth is worthless on **the day of wrath.** (Proverbs 11:4a ULT)
>
> > Wealth is worthless on **the day when God shows his wrath**.
> >
> > Wealth is worthless on the **day when God punishes people because of his wrath**.

(3) If one of the nouns refers to an event, translate it as a verb. In the example below, that verb is in bold.

> Notice that I am not speaking to your children, who have not known or seen **the punishment of Yahweh your God.** (Deuteronomy 11:2a ULT)
>
> > Notice that I am not speaking to your children who have not known or seen **how Yahweh your God punished the people of Egypt**.
>
> You will only observe and see the **punishment of the wicked**. (Psalms 91:8 ULT)
>
> > You will only observe and see **how Yahweh punishes the wicked**.
>
> You will receive the gift **of the Holy Spirit**. (Acts 2:38b ULT)
>
> > You will receive the **Holy Spirit, whom God will give to you**.
