### Description

The simplest sentence structure in English includes a **subject** and an **action** word:

* The boy ran.

#### Subject

The **subject** is who or what the sentence is about. In these examples, the subject is bolded:

* **The boy** is running.
* **He** is running.

Subjects are typically noun phrases or pronouns. (See [Parts of Speach](../figs-partsofspeech/01.md).) In the examples above, “the boy” is a noun phrase that has the noun “boy,” and “he” is a pronoun.

When the sentence is a command, in many languages it does not have a subject pronoun. People understand that the subject is “you.”

* Close the door.

#### Predicate

The predicate is the part of a sentence that tells something about the subject. It usually has a verb. (See [Verbs](../figs-verbs/01.md).) In the sentences below, the subjects are “the man” and “he.” The predicates are in bold.

* The man is **strong**.
* He worked **hard**.
* He made **a garden**.


#### Compound Sentences

A sentence can be made up of more than one sentence. Each of the two lines below has a subject and a predicate and is a full sentence.

* He planted the yams.
* His wife planted the maize.

The compound sentence below contains the two sentences above. In English, compound sentences are joined with a conjunction such as “and,” “but,” or “or.”

* He planted the yams **and** his wife planted the maize.

#### Clauses

Sentences can also have clauses and other phrases. Clauses are like sentences because they have a subject and a predicate, but they do not normally occur by themselves. Here are some examples of clauses. The subjects are in bold, and the predicates are bolded.

* when **the maize** **was ready**
* after **she** **picked it**
* because **it** **tasted so good**

Sentences can have many clauses, and so they can become long and complex. But each sentence has to have at least one **independent clause**, that is, a clause that can be a sentence all by itself. The other clauses that cannot be sentences by themselves are called the **dependent clauses**. Dependent clauses depend on the independent clause to complete their meaning. The dependent clauses are bolded in the sentences below.

* **When the maize was ready**, she picked it.
* **After she picked it**, she carried it home and cooked it.
* Then she and her husband ate it all, **because it tasted so good**.

The following phrases can each be a whole sentence. They are the independent clauses from the sentences above.

* She picked it.
* She carried it home and cooked it.
* Then she and her husband ate it all.

#### Relative Clauses

In some languages, clauses can be used with a noun that is part of a sentence. These are called **relative clauses**.

In the sentence below, “the corn that was ready” is part of the predicate of the whole sentence. The relative clause “that was ready” is used with the noun “corn” to tell which corn she picked.

* His wife picked **the maize** **that was ready**.

In the sentence below “her mother, who was very annoyed” is part of the predicate of the whole sentence. The relative clause “who was very annoyed” is used with the noun “mother” to tell how her mother felt when she did not get any maize.

* She did not give any maize to **her mother**, **who was very annoyed**.


#### Translation Issues

* Languages have different orders for the parts of a sentence. (See [Information Structure](../figs-infostructure).)
* Some languages do not have relative clauses, or they use them in a limited way. (See [Distinguishing versus Informing or Reminding](../figs-distinguish/01.md).)
