### Description

Parallelism with the same meaning is a poetic device in which one complex idea is expressed in two (or more) different ways. Speakers may do this in order to emphasize the idea that is the same in the two phrases. This is also called “synonymous parallelism.”

NOTE: We use the term “parallelism with the same meaning” for long phrases or clauses that have the same meaning. We use the term [Doublet](../figs-doublet/01.md) for words or very short phrases that mean basically the same thing and are used together.

> Yahweh **sees everything a person does** and **watches all the paths he takes**. (Proverbs 5:21 ULT)

The first bold phrase and the second bold phrase mean the same thing. There are three ideas that are the same between these two phrases. “Sees” corresponds to “watches,” “everything … does” corresponds to “all the paths … takes,” and “a person” corresponds to “he.”

Synonymous parallelism in poetry has several effects:

* It shows that something is very important by saying it more than once and in more than one way.
* It helps the hearer to think more deeply about the idea by saying it in different ways.
* It makes the language more beautiful than the ordinary way of speaking.

#### Reason This Is a Translation Issue

In some languages people do not expect someone to say the same thing twice, even in different ways. They expect that if there are two similar phrases or two sentences, they must have different meanings. So they do not understand that the repetition of ideas serves to emphasize the idea.

### Examples From the Bible

> Your word is **a lamp to my feet** and **a light for my path**. (Psalm 119:105 ULT)

Both parts of the sentence are metaphors saying that God’s word teaches people how to live. The words “lamp” and “light” are similar in meaning because they refer to light. The words “my feet” and “my path” are related because they refer to a person walking.

> **Praise Yahweh**, **all you nations; exalt him, all you peoples**! (Psalm 117:1 ULT)

Both parts of this verse tell people everywhere to praise Yahweh. The words ‘Praise’ and ‘exalt’ mean the same thing. The words ‘Yahweh’ and ‘him’ refer to the same person. The terms ‘all you nations’ and ‘all you peoples’ refer to the same people.

> For Yahweh has a **lawsuit with his people**, and he will **fight in court** against Israel. (Micah 6:2b ULT)

The two parts of this verse say that Yahweh has a serious disagreement with his people, Israel. These are not two different disagreements or two different groups of people.

### Translation Strategies

If your language uses parallelism in the same way as the biblical languages (that is, to strengthen a single idea), then it would be appropriate to use it in your translation. But if your language does not use parallelism in this way, then consider using one of the following translation strategies.

(1) Combine the ideas of both clauses into one.  
(2) If it appears that the clauses are used together to show that what they say is really true, you could include words that emphasize the truth such as “truly” or “certainly.”  
(3) If it appears that the clauses are used together to intensify an idea in them, you could use words like “very,” “completely” or “all.”

### Examples of Translation Strategies Applied

(1) Combine the ideas of both clauses into one.

> Until now you have **dealt deceitfully with me** and you have **spoken lies to me**. (Judges 16:13b ULT) – Delilah expressed this idea twice to emphasize that she was very upset.
>
> > Until now you have **deceived me with your lies**.
>
> Yahweh **sees everything a person does** and **watches all** **the paths he takes**. (Proverbs 5:21 ULT) – The phrase “all the paths he takes” is a metaphor for “all he does.”
>
> > Yahweh **pays attention to everything** a person does.
>
> For Yahweh has a **lawsuit with his people**, and he will fight in court against Israel. (Micah 6:2 ULT) – This parallelism describes one serious disagreement that Yahweh had with one group of people. If this is unclear, the phrases can be combined:
>
> > For Yahweh has a **lawsuit with his people**, Israel.

(2) If it appears that the clauses are used together to show that what they say is really true, you could include words that emphasize the truth such as “truly” or “certainly.”

> Yahweh **sees everything** a person does and **watches all** the paths he takes. (Proverbs 5:21 ULT)
>
> > Yahweh **truly sees** everything a person does.

(3) If it appears that the clauses are used together to intensify an idea in them, you could use words like “very,” “completely” or “all.”

> Until now you have **dealt deceitfully with me** and you have **spoken lies to me**. (Judges 16:13b ULT)
>
> > **All** you have done is lie to me.
>
> Yahweh sees **everything a person does** and **watches all the paths he takes**. (Proverbs 5:21 ULT)
>
> > Yahweh sees **absolutely everything** that a person does.
