(You may also want to watch the video at http://ufw.io/figs_youform.)

### Description

Some languages make a distinction between the formal form of “you” and the informal form of “you.” This page is primarily for people whose language makes this distinction.

In some cultures people use the formal “you” when speaking to someone who is older or in authority, and they use the informal “you” when speaking to someone who is their own age or younger or who has less authority. In other cultures, people use the formal “you” when speaking to strangers or people they do not know well, and the informal “you” when speaking with family members and close friends.

#### Reasons This Is a Translation Issue

* The Bible was written in Hebrew, Aramaic, and Greek. These languages do not have formal and informal forms of “you.”
* English and many other source languages do not have formal and informal forms of “you.”
* Translators who use a source text in a language that does have formal and informal forms of “you” will need to understand how those forms are used in that language. The rules in that language may not be exactly the same as the rules in the translator’s language.
* Translators will need to understand the relationship between two speakers in order to choose the appropriate form in their language.

#### Translation Principles

* Understand the relationship between a speaker and the person or people he is speaking to.
* Understand the speaker’s attitude toward the person he is speaking to.
* Choose the form in your language that is appropriate for that relationship and attitude.

### Examples From the Bible

> Yahweh God called to the man and said to him, “Where are **you**?” (Genesis 3:9 ULT)

God is in authority over the man, so languages that have formal and informal forms of “you” would probably use the informal form here.

> It seemed good to me also, having carefully investigated everything from the beginning, to write for **you** an orderly account, most excellent Theophilus, so that **you** might know the certainty concerning the things that **you** have been taught. (Luke 1:3-4 ULT)

Luke called Theophilus “most excellent.” This shows us that Theophilus was probably a high official to whom Luke was showing great respect. Speakers of languages that have a formal form of “you” would probably use that form here.

>   ‘Our Father who is in heaven, may **your** name be honored as holy. (Matthew 6:9b ULT)

This is part of a prayer that Jesus taught his disciples. Some cultures would use the formal “you” because God is in authority. Other cultures would use the informal “you” because God is our Father.

### Translation Strategies

Translators whose language has formal and informal forms of “you” will need to understand the relationship between two speakers in order to choose the appropriate form of “you” in their language.

#### Deciding whether to use the formal or informal “You”

1. Pay attention to the relationships between the speakers.

    * Is one speaker in authority over the other?
    * Is one speaker older than the other?
    * Are the speakers family members, relatives, friends, strangers, or enemies?

1. If you have a Bible in a language that has formal and informal forms of “you,” see what forms it uses. Remember, though, that the rules in that language might be different than the rules in your language.

### Translation Strategies Applied

English does not have formal and informal forms of “you,” so we cannot show in English how to translate using formal and informal forms of “you.” Please see the examples and discussion above.
