### How do I start?

Follow these steps in order to get started:

1. **Organize.** Talk with the pastors and other believers from your language group and form a committee of people who can oversee the translation work. The Translation Committee finds and oversees the translators, to whom the rest of this list applies.
2. **Contact.** Make contact with at least one person in the unfoldingWord network, notifying unfoldingWord that you intend to begin translation. To obtain information about how to do that, see [Finding Answers](../../intro/finding-answers/01.md)
3. **Review.** Review the [Translation Guidelines](../../intro/translation-guidelines/01.md).
4. **Agree.** Agree that the Statement of Faith is an accurate reflection of your own beliefs and that you intend to translate the content in harmony with it and also in accordance with the Translation Guidelines. Do this by signing the form that is provided. (see http://ufw.io/forms/)
5. **Pray.** Pray that God would help the translators to understand the passage that you are translating and that he would help you to find the best way to communicate that passage in your language.
6. **Read.**
    * If you are translating Open Bible Stories, read each individual story entirely before starting to translate it. If you are translating the Bible, read each entire chapter before you start to translate any part of it. That way you will understand how the part you are translating fits into the larger context, and you will translate it better.
    * Read the passage that you plan to translate in as many different translations as you have. In [translationStudio](../../process/setup-ts/01.md), the first mode is the reading mode. Access this mode by clicking on the top symbol on the left side. You can choose up to three translations to show in this mode. We recommend that two of these be the unfoldingWord® Literal Text (ULT) and the unfoldingWord® Simplified Text (UST). The ULT will help you to see the form of the original text, and the UST will help you to understand the meaning of the original text. Think about how to communicate the meaning in the form that people would use in your language.
    * Read any Bible helps or commentaries which you have that talk about that passage.
    * Read the unfoldingWord® Translation Notes for the passage that you plan to translate. To do this, click on the third icon down on the left side of translationStudio. Click on the tab that says “Notes.” Then click on each of the phrases in blue and read the explanation for each phrase.
    * Read the definitions of the unfoldingWord® Translation Words (the important words) in the passage. To do this, click on the tab that says, “Words.” Then click on each of the words in blue and read the explanation for each of these important words. Under each explanation there is also a section called “Translation Suggestions.” Here you will find ideas for how to translate these words.
7. **Talk.** Discuss the passage, the unfoldingWord® Translation Notes, and the unfoldingWord® Translation Words with others on the translation team. Help each other to understand what they mean. If there are parts that you still do not understand, ask pastors or other church leaders for help.
8. **Translate.** When you understand well what the passage is saying, say the first chunk (1-3 verses) out loud in your language in the way that someone from your language community would say it. If possible, say it to another member of the translation team. Let the translation team member correct it until it sounds good in your language. Use the different expressions in the ULT, UST, and Translation Notes to give you ideas for how to say the same things in different ways. Do not follow [the order of words](../translate-wforw/01.md) from either the ULT or the UST if it is more [natural](../guidelines-natural/01.md) for your language to use a different order. To help with this, say the whole chunk of text without looking at the source texts. This will help you to say these things in a way that is natural for your language, rather than in a way that was natural for the source language but might not be the best way to say it in your language. Still without looking at the source texts, type your translation of the chunk into [translationStudio](../../process/setup-ts/01.md) (or record it). To do this, click on the second icon down on the left side. The chunk that you are working on will appear in the ULT, covering the space where you will type the translation. When you are ready to type, click on the right edge of the space that is mostly covered by the ULT of that chunk. The blank space will then cover the ULT. Type your translation of the chunk here in this space from your memory. When you type (or write) from your memory without looking at the ULT, your translation will be more natural. Now repeat this step for the rest of the chunks of this passage.
9. **Check**. Since you typed or recorded your translation of these chunks without looking at the source texts, you might have left out some things. Now is the time to add those things to your translation. Click on the third icon down on the left side of translationStudio again. In that mode:
    * Look again at the source texts, including the ULT and UST, and carefully compare them to your translation. Make sure that your translation says all of the parts of the message of the ULT and does not leave out anything. You may choose to say some parts in a way that is different than the ULT, such as more like the UST or the Translation Note or another Bible or using an expression that is natural in your language. That is fine, as long as the meaning is the same. If some part of the message is missing, put it in your translation at the point where it fits best in your language. It does not need to be in the same order as the source as long as it sounds natural and gives the same meaning. To do this in translationStudio, click on the pencil icon on the top right above your translation.
    * If you are translating the Bible, compare your translation with other translations of the same Bible passage. If one of those makes you think of a better way to say something, then revise your translation in that way. If one of those helps you to understand something better than you did before, then change your translation so that it communicates the meaning better.
    * After these steps, read your translation out loud to yourself. Fix anything that does not sound like it is the way that someone from your community would say it. Sometimes parts of sentences need to be put in a different order.
    * In translationStudio, exit editing mode by clicking the check mark icon at the top right of your translation. Now it is time to move the verse numbers where they should be in your translation. Drag each number onto the word that will begin that verse. If your translation has reordered the parts of the chunk or combined verses, you can leave some verse numbers together to indicate that what follows includes content from both of those verses.

When you finish the passage or chapter, it is ready for the [Oral Partner Check](../../checking/peer-check/01.md). To translate the next passage or chapter, start again at step 5.
