### Translation Notes

Translation Notes are words or phrases copied from the ULT and then explained. In English, every Note that explains the ULT starts the same. There is a bullet point, the ULT text is in bold followed by a dash, and then there are translation suggestions or information for the translator. The Notes follow this format:

* **copied ULT text** – translation suggestion or information for the translator.

#### Types of Notes

There are many different types of notes in the Translation Notes. Each type of Note gives the explanation in a different way. Knowing the type of note will help you (the translator) make decisions on the best way to translate the Bible text into your language.

* **[Notes with Definitions](../resources-def/01.md)** – Sometimes you may not know what a word in the ULT means. Simple definitions of words or phrases are added without quotes or sentence format.

* **[Notes that Explain](../resources-eplain/01.md)** – Simple explanations about words or phrases are in sentence format.

* **Notes that suggest other ways to translate** – Because there are many different kinds of these Notes, they are explained in more detail below.

#### Suggested Translations

There are several types of suggested translations.

* **[Notes with Synonyms and Equivalent Phrases](../resources-synequi/01.md)** – Sometimes the Notes provide a translation suggestion that can replace the word or phrase in the ULT. These replacements can fit into the sentence without changing the meaning of the sentence. These are synonyms and equivalent phrases and are written in double quotes. These mean the same as the text in the ULT.

* **[Notes with Alternate Translations](../resources-alter/01.md)** – An Alternate translation is a suggested change to the form or content of the ULT because the target language may prefer a different form. The Alternate translation should only be used when the ULT form or content is not accurate or natural in your language.

* **[Notes that Clarify the UST Translation](../resources-clarify/01.md)** – When the UST provides a good Alternate translation for the ULT, then there may be no Note providing an Alternate translation. However, on occasion, a Note will provide Alternate translations in addition to the text from the UST, and sometimes it will quote the text from the UST as an Alternate translation. In that case, the Note will say “(UST)” after the text from the UST.

* **[Notes that have Alternate Meanings](../resources-alterm/01.md)** – Some Notes provide Alternate Meanings when a word or phrase can be understood in more than one way. When this happens, the Note will put the most probable meaning first.

* **[Notes with Probable or Possible Meanings](../resources-porp/01.md)** – Sometimes Bible scholars do not know for sure, or do not agree on, what a particular phrase or sentence in the Bible means. Some reasons for this include: there are minor differences in the ancient Bible texts, or a word may have more than one meaning or use, or it may not be clear what a word (such as a pronoun) refers to in a particular phrase. In this case, the Note will give the most probable meaning or will list several possible meanings with the most probable meaning first.

* **[Notes that Identify Figures of Speech](../resources-fofs/01.md)** – When there is a Figure of Speech in the ULT text, then the notes will provide an explanation of how to translate that Figure of Speech. Sometimes an Alternate Translation is provided. There will also be a link to the unfoldingWord® Translation Academy page for additional information and translation strategies to help the translator accurately translate the meaning of that type of Figure of Speech.

* **[Notes that Identify Indirect and Direct Quotes](../resources-iordquote/01.md)** – There are two kinds of quotations: direct quotation and indirect quotation. When translating a quotation, translators need to decide whether to translate it as a direct quotation or an indirect quotation. These Notes will alert the translator to the choice that needs to be made.

* **[Notes for Long ULT Phrases](../resources-long/01.md)** – Sometimes there is a Note which refers to a phrase and then other Notes which refer to portions of that phrase. In that case, the Note for the longer phrase is first, and the Notes for its smaller parts follow afterward. In that way, the Notes can give translation suggestions or explanations for the whole as well as each part.
