### Description

In early Old Testament times, people weighed their metals, such as silver and gold, and would pay a certain weight of that metal in order to buy things. Later, people started to make coins that each contained a standard amount of a certain metal. The daric is one such coin. In New Testament times, people used silver and copper coins.

The two tables below show some of the most well-known units of money found in the Old Testament (OT) and New Testament (NT). The table for Old Testament units shows what kind of metal was used and how much it weighed. The table for New Testament units shows what kind of metal was used and how much it was worth in terms of a day’s wage.

| Unit in OT | Metal  | Weight  |
| -------- | -------- | -------- |
| daric     | gold coin  | 8.4 grams      |
| shekel | various metals |  11 grams |
| talent | various metals |  33 kilograms|


| Unit in NT |  Metal |  Day’s Wage  |
| -------- | -------- | -------- |
| denarius/denarii | silver coin |  1 day |
| drachma | silver coin |  1 day |
| mite | copper coin|  1/64 day |
| shekel | silver coin |  4 days |
| talent | silver |  6,000 days |

#### Translation Principle

Do not use modern money values since these change from year to year. Using them will cause the Bible translation to become outdated and inaccurate.

### Translation Strategies

The value of most money in the Old Testament was based on its weight. So when translating these weights in the Old Testament, see [Biblical Weight](../translate-bweight/01.md). The strategies below are for translating the value of money in the New Testament.

(1) Use the Bible term and spell it in a way that is similar to the way it sounds. (See [Copy or Borrow Words](../translate-transliterate/01.md).)  
(2) Describe the value of the money in terms of what kind of metal it was made of and how many coins were used.  
(3) Describe the value of the money in terms of what people in Bible times could earn in one day of work.  
(4) Use the biblical term and give the equivalent amount in the text or a footnote.  
(5) Use the biblical term and explain it in a footnote.

### Translation Strategies Applied

The translations strategies are all applied to Luke 7:41 below.

> The one owed 500 denarii, and the other, 50. (Luke 7:41b ULT)

1. Use the Bible term and spell it in a way that is similar to the way it sounds. (See [Copy or Borrow Words](../translate-transliterate/01.md).)

> > “The one owed **500 denali**, and the other, **50**.”

2. Describe the value of the money in terms of what kind of metal it was made of and how many pieces or coins were used.

> > “The one owed **500 silver coins**, and the other, **50**.”

(3) Describe the value of the money in terms of what people in Bible times could earn in one day of work.

> > “The one owed **500 days’ wages**, and the other, **50**.”

(4) Use the Bible term and give the equivalent amount in the text or a footnote.

> > “The one owed **500 denarii** 1, and the other owed **50 denarii**. 2”

The footnotes would look like:

> > \[1\] 500 days’ wages \[2\] 50 days’ wages

(5) Use the Bible term and explain it in a footnote.

> > “The one owed **500 denarii**,1 and the other, **50**.” (Luke 7:41 ULT)

> > <sup> [1]</sup> A denarius was the amount of silver that people could earn in one day of work.
