### Description

The unfoldingWord® Literal Text (ULT) and unfoldingWord® Simplified Text (UST) use ellipsis marks, long dashes, parentheses, and indentation to show how information in the text is related to what is around it.

#### Ellipsis marks

Ellipsis marks ( … ) are used to show that either someone did not finish a sentence he started or that the author did not quote all of what someone said.

In Matthew 9:3-6, the ellipsis mark shows that Jesus did not finish his sentence to the scribes when he turned his attention to the paralyzed man and spoke to him:

> Then behold, some of the scribes said among themselves, “This man is blaspheming.” But Jesus knew their thoughts and said, “For what reason are you thinking evil in your hearts? For which is easier to say, ‘Your sins are forgiven,’ or to say, ‘Get up and walk’? But in order that you may know that the Son of Man has authority on the earth to forgive sins **…**” he then said to the paralytic, “Get up, pick up your mat, and go to your house.” (ULT)

In Mark 11:31-33, the ellipsis mark shows that either the religious leaders did not finish their sentence, or Mark did not finish writing what they said.

> They discussed between themselves, saying, “What should we say? If we say, ‘From heaven,’ he will say, ‘Why then did you not believe him?’ But if we say, ‘From men,’ **…**” They were afraid of the people, for everyone considered that John really was a prophet. Then they answered Jesus and said, “We do not know.” Then Jesus said to them, “Neither will I tell you by what authority I do these things.” (ULT)


#### Long Dashes

Long dashes (—) introduce information that is immediately relevant to what came before it. For example:

> Then two men will be in a field**—**one will be taken, and one will be left behind. Two women will be grinding with a mill**—**one will be taken, and one will be left. Therefore be on your guard, for you do not know on what day your Lord will come. (Matthew 24:40-42 ULT)

#### Parentheses

Parentheses “( )” show that some information either is an explanation or is background information that the writer put in that place to help the reader understand the material around it.

In John 6:6, John interrupted the story he was writing to explain that Jesus already knew what he was going to do. This is put in parentheses.

> 5 When Jesus lifted up his eyes and saw that a great crowd was coming to him, he said to Philip, “Where are we going to buy bread so that these may eat?” 6 (Now Jesus said this to test Philip, for he himself knew what he was going to do.) 7 Philip answered him, “Two hundred denarii worth of bread would not be sufficient for them, that each one might have a little.” (John 6:5-7 ULT)

The words in the parentheses below are not what Jesus was saying, but what Matthew was saying to the reader, to alert the reader that Jesus was using words that they would need to think about and interpret.

> “Therefore, when you see the abomination of desolation, which was spoken of by Daniel the prophet, standing in the holy place” **(**let the reader understand**)**, “then let those who are in Judea flee to the mountains, let him who is on the housetop not go down to take anything out of his house, and let him who is in the field not return to take his cloak.” (Matthew 24:15-18 ULT)


#### Indentation

When text is indented, it means that the line of text starts further to the right than the lines of text above and below it that are not indented.

This is done for poetry and some lists, to show that the indented lines form a part of the non-indented line above them. For example:

> 5 These are the names of the leaders who must fight with you:
>
> > From the tribe of Reuben, Elizur son of Shedeur; 6 from the tribe of Simeon, Shelumiel son of Zurishaddai; 7 from the tribe of Judah, Nahshon son of Amminadab; (Numbers 1:5-7 ULT)
