### Description

A fraction is a number that represents part of a whole. When an item is divided into several equal parts, a fraction refers to one or more of those parts.

For the drink offering, you must offer **a third** of a hin of wine. (Numbers 15:7a ULT)

A hin is a container of a set size which is used for measuring wine and other liquids. The people were to think about dividing a hin container into three equal parts, filling up only one of those parts and offering that amount.

> … **a third** of the ships were destroyed. (Revelation 8:9b ULT)

There were many ships. If all those ships were divided into three equal groups of ships, one group of ships was destroyed.

Most fractions in English simply have the letters “th” added to the end of the number, such as fourth, sixth, ninth, tenth.

| Number of parts the whole is divided into | Fraction | | -------- | -------- | | four | fourth | | ten | tenth | | one hundred | one hundredth | | one thousand | one thousandth |

Some fractions in English do not follow that pattern.

| Number of parts the whole is divided into | Fraction | | -------- | -------- | | two | half | | three | third | | five | fifth |

#### Reason This is a Translation Issue

Some languages do not use fractions. They may simply talk about parts or groups, but they do not use fractions to tell how big a part is or how many parts are included in a group.

### Examples From the Bible

> Now to the **half-tribe** of Manasseh, Moses had given a possession in Bashan, but to the other **half**, Joshua gave a possession among their brothers across the Jordan on the west. (Joshua 22:7 ULT)
 
The tribe of Manasseh divided into two groups. The phrase “the half-tribe of Manasseh” refers one of those groups. The phrase “the other half” refers to the other group.

> So the four angels who had been prepared for that hour, that day, that month, and that year, were released so that they would kill **a third** of mankind. (Revelation 9:15 ULT)
 


If all the people in the world were to be divided into three equal groups, then the number of people in one group would be killed.

> You must also prepare **a fourth** of a hin of wine as the drink offering. (Numbers 15:5 ULT)

They were to imagine dividing a hin of wine into four equal parts and prepare the amount equal to one of them.

### Translation Strategies

If a fraction in your language would give the right meaning, consider using it. If not, you could consider these strategies.

(1) Tell the number of parts or groups that the item would be divided into, and then tell the number of parts or groups that is being referred to.  
(2) For measurements such as for weight and length, use a unit that your people might know or the unit in the UST.  
(3) For measurements, use ones that are used in your language. In order to do that you would need to know how your measurements relates to the metric system and figure out each measurement.

### Examples of These Translation Strategies Applied

(1) Tell the number of parts or groups that the item would be divided into, and then tell the number of parts or groups that is being referred to.

> **A third** of the ocean became red like blood (Revelation 8:8 ULT)
>
> > It was like they **divided** the ocean **into three parts**, and **one part** of the ocean became blood.
>
> Then you must offer with the bull a grain offering of **three-tenths** of an ephah of fine flour mixed with **half a hin** of oil. (Numbers 15:9 ULT)
>
> > … then you must **divide** an ephah of fine flour **into ten parts** and **divide** a hin of oil **into two parts**. Then mix **three of those parts** of the flour with **one of the parts** of oil. Then you must offer that grain offering along with the bull.

(2) For measurements, use the measurements that are given in the UST. The translators of the UST have already figured how to represent the amounts in the metric system.

> … **two-thirds of a shekel** … (1 Samuel 13:21b ULT)
>
> … **eight grams** of silver … (1 Samuel 13:21b UST)
>
> … **three-tenths of an ephah** of fine flour mixed with **half a hin** of oil. (Numbers 15:9b ULT)
>
> > … **six and one-half liters** of finely ground flour mixed with **two liters** of olive oil. (Numbers 15:9b UST)

(3) For measurements, use ones that are used in your language. In order to do that you would need to know how your measurements relates to the metric system and figure out each measurement.

> … **three-tenths of an ephah** of fine flour mixed with **half a hin** of oil. (Numbers 15:9b ULT)
>
> > **six quarts** of fine flour mixed with **two quarts** of oil.
