### Description

Literal translations try to reproduce the form of the source text as much as possible.

#### Other Names

Literal translations are also called:

* form-based
* word-for-word
* modified literal

#### Form Over Meaning

A literal translation is one that focuses on reproducing the form of the source text in the target text, even if the meaning changes or is hard to understand as a result. An extreme version of a literal translation would not be a translation at all. Rather, it would be a copy. It would have the same characters and words as the source language. The next closest step would be to replace each word in the source language with an equivalent word from the target language. Because of differences in grammar between languages, the target language audience would probably not understand this kind of translation. Some translators of the Bible wrongly believe that they should keep the word order of the source text in the target text and only substitute target language words for source language words. They wrongly believe that this shows respect for the source text as God’s Word. But in fact this kind of translation keeps people from understanding God’s Word. God wants people to understand his Word. Therefore, translating the Bible so that people can understand it shows the greatest respect for the Bible and for God.

#### Weaknesses of Literal Translation

Literal translations usually contain the following problems:

* foreign words that are not understood by the target audience
* word order that is strange or awkward in the target language
* idioms that are not used or understood in the target language
* names of objects that do not exist in the target culture
* descriptions of customs that are not understood in the target culture
* paragraphs that have no logical connections in the target language
* stories and explanations that do not make sense in the target language
* implied information that is left out but that is necessary for understanding the intended meaning

#### When to Translate Literally

The only time to translate literally is when translating Gateway Language materials (such as the ULT) that will be used by Other Language translators. The purpose of the ULT is to show the translator what is in the original. Even so, the ULT is not strictly literal. It is a modified literal translation that uses the target language grammar so that readers can understand it (see the lesson [Modified Literal Translation](../translate-modifyliteral/01.md)). For the places where the ULT uses the original expressions in the Bible that may be difficult to understand, we have provided the translationNotes to explain them.
