### Description

A symbolic action is something that someone does in order to express a certain idea. For example, in some cultures people nod their heads up and down to mean “yes” or turn their heads from side to side to mean “no.” Symbolic actions do not mean the same things in all cultures. In the Bible, sometimes people perform symbolic actions and sometimes they only refer to the symbolic action.

#### Examples of symbolic actions

* In some cultures people shake hands when they meet to show that they are willing to be friendly.
* In some cultures people bow when they meet to show respect to each other.

#### Reason This Is a Translation Issue

An action may have a meaning in one culture and a different meaning or no meaning at all in another culture. For example, in some cultures raising the eyebrows means “I am surprised” or “What did you say?” In other cultures it means “yes.”

In the Bible, people did things that had certain meanings in their culture. When we read the Bible, we might not understand what someone meant if we interpret the action based on what it means in our own culture today.

You (the translator) need to understand what people in the Bible meant when they used symbolic actions. If an action does not mean the same thing in your own culture, then you need to figure out how to translate what the action meant.

### Examples From the Bible

> And behold, a man came whose name was Jairus, and he was a ruler of the synagogue. And **falling at the feet of Jesus**, he begged him to come to his house. (Luke 8:41 ULT)

Meaning of symbolic action: He did this to show great respect to Jesus.

> Look, I am standing at the door and am knocking. If anyone hears my voice and opens the door, I will come into him and will eat with him, and he with me. (Revelation 3:20 ULT)

Meaning of symbolic action: When people wanted someone to welcome them into their home, they stood at the door and knocked on it.

### Translation Strategies

If people would correctly understand what a symbolic action meant to the people in the Bible, consider using it. If not, here are some strategies for translating it.

(1) Tell what the person did and why he did it.  
(2) Do not tell what the person did, but tell what he meant.  
(3) Use an action from your own culture that has the same meaning. Do this only in poetry, parables, and sermons. Do not do this when there actually was a person who did a specific action.

### Examples of Translation Strategies Applied

(1) Tell what the person did and why he did it.

> And **falling at the feet of Jesus** (Luke 8:41 ULT)
>
> > Jairus fell down at Jesus’ feet in order to show that he greatly respected him.

> Look, I am **standing at the door and am knocking**. (Revelation 3:20 ULT)
>
> > Look, I stand at the door and knock on it, asking you to let me in.

(2) Do not tell what the person did, but tell what he meant.

> And **falling at the feet of Jesus** (Luke 8:41 ULT)
>
> > Jairus showed Jesus great respect.

> Look, I am **standing at the door and am knocking**. (Revelation 3:20 ULT)
>
> > Look, I stand at the door and ask you to let me in.

(3) Use an action from your own culture that has the same meaning.

> And **falling at the feet of Jesus** (Luke 8:41 ULT) – Since Jairus actually did this, you should not substitute an action from your own culture.

> Look, I am **standing at the door and am knocking**. (Revelation 3:20 ULT) – Jesus was not standing at a real door. Rather he was speaking about wanting to have a relationship with people. So in cultures where it is polite to clear one’s throat when wanting to be let into a house, you could use that.
>
> > Look, I stand at the door and clear my throat.
