### Description

Symbolic prophecy is a type of message that God gave to a prophet so that the prophet would tell others. These messages use images and symbols to show what God will do in the future.

The main books that have these prophecies are Isaiah, Ezekiel, Daniel, Zechariah, and Revelation. Shorter examples of symbolic prophecy are also found in other Scriptures, such as in Matthew 24, Mark 13, and Luke 21.

The Bible tells both how God gave each message and what the message was. When God gave the messages, he often did so in miraculous ways such as in dreams and visions. (See [Dream](rc://en/tw/dict/bible/other/dream) and [Vision](rc://en/tw/dict/bible/other/vision) for help translating “dreams” and “visions.”) When prophets saw these dreams and visions, they often saw images and symbols about God and heaven. Some of these images included a throne, golden lamp stands, a powerful man with white hair and white clothes, and eyes like fire and legs like bronze. Some of these images were seen by more than one prophet.

The prophecies about the world also contain images and symbols. For example, in some of the prophecies, strong animals represent kingdoms, horns represent kings or kingdoms, a dragon or serpent represents the devil, the sea represents the nations, and weeks represent longer periods of time. Some of these images were also seen by more than one prophet.

The prophecies tell about the evil in this world, how God will judge the world and punish sin, and how God will establish his righteous kingdom in the new world he is creating. They also tell about things that will happen concerning heaven and hell.

Much of prophecy in the Bible is presented as poetry. In some cultures people assume that if something is said in poetry, then it might not be true or very important. However, the prophecies in the Bible are true and very important, whether they are presented in poetic forms or non-poetic forms.

Sometimes the past tense is used in these books for events that happened in the past. However, sometimes the past tense is used for events that would happen in the future. There are two reasons for this. When prophets told about things that they saw in a dream or vision, they often used the past tense because their dream was in the past. The other reason for using the past tense to refer to future events was to emphasize that those events would certainly happen. The events were so certain to happen, it was as if they had already happened. We call this second use of the past tense “the predictive past.” (See [Predictive Past](../figs-pastforfuture/01.md).)

Some of these things happened after the prophets told about them, and some of them will happen at the end of this world.

#### Reasons This Is a Translation Issue

* Some of the images are hard to understand because we have never seen things like them before.
* Descriptions of things that we have never seen or that do not exist in this world are hard to translate.
* In places where God or the prophet used the past tense, readers may have difficulty knowing whether he was talking about something that had already happened or something that would happen later.

#### Translation Principles

* Translate the images in the text. Do not try to interpret them and translate their meaning.
* When an image appears in more than one place in the Bible, and it is described in the same way, try to translate it the same way in all those places.
* If either poetic forms or non-poetic forms would imply to your readers that the prophecy is not true or is unimportant, use a form that would not imply those things.
* Sometimes it is difficult to understand in what order the events described in the various prophecies happen. Simply write them as they appear in each prophecy.
* Translate tense in a way that the readers can understand what the speaker meant. If readers would not understand the predictive past, it is acceptable to use the future tense.
* Some of the prophecies were fulfilled after the prophets wrote about them. Some of them have not been fulfilled yet. Do not clarify in the prophecy when these prophecies were fulfilled or how they were fulfilled.

### Examples From the Bible

The following passages describe powerful beings that Ezekiel, Daniel, and John saw. Images mentioned in these visions include hair that is white as wool, a voice like many waters, a golden belt, and legs or feet like polished bronze. Though the prophets saw various details, it would be good to translate the details that are the same in the same way. The bolded phrases in the passage from Revelation also occur in the passages from Daniel and Ezekiel.

> In the middle of the lampstands there was one like a son of man, wearing a robe that reached down to his feet and he wore a golden sash across his chest. **His head and hair were as white as wool**—as white as snow—and his eyes were like a flame of fire. **His feet were like polished bronze**, like bronze that had been refined in a furnace, and **his voice was like the sound of many rushing waters**. He had seven stars in his right hand, and a sword with two sharp edges was coming out of his mouth. His face was shining like the sun at its strongest. (Revelation 1:13-16 ULT)

> As I looked, thrones were set in place, and the Ancient of Days took his seat. His clothing was as white as snow, and **the hair of his head was like pure wool**. (Daniel 7:9 ULT)

> I looked up and saw a man dressed in linen, with a belt around his waist made of pure gold from Uphaz. His body was like topaz, his face was like lightning, his eyes were like flaming torches, his arms and **his feet were like polished bronze**, and the sound of his words was like the sound of a great crowd. (Daniel 10:5-6 ULT)

> Behold! The glory of the God of Israel came from the east; **his voice was like the sound of many waters**, and the earth shone with his glory! (Ezekiel 43:2 ULT)

The following passage shows the use of the past tense to refer to past events. The bolded verbs refer to past events.

> The vision of Isaiah son of Amoz, that he **saw** concerning Judah and Jerusalem, in the days of Uzziah, Jotham, Ahaz, and Hezekiah, kings of Judah. (Isaiah 1:1 ULT)

> Hear, heavens, and give ear, earth; for Yahweh **has spoken**: (Isaiah 1:2a ULT)

> “I **have nourished** and **brought up** children, but they **have rebelled** against me.” (Isaiah 1:2b ULT)

The following passage shows the future tense and different uses of the past tense. The bolded verbs are examples of the predictive past, where the past tense is used to show that the events certainly will happen.

> The gloom will be dispelled from her who was in anguish. In an earlier time he humiliated the land of Zebulun and the land of Naphtali, but in the later time he will make it glorious, the way to the sea, beyond the Jordan, Galilee of the nations. The people who walked in darkness **have seen** a great light; those who have lived in the land of the shadow of death, the light **has shone** on them. (Isaiah 9:1-2 ULT)
