### Description

There are different types of information that may be given at the end of a story. Often this is background information. This background information is different from the actions that make up the main part of the story. A book of the Bible is often made up of many smaller stories that are part of the larger story of the book itself. For example, the story of Jesus’ birth is a smaller story in the larger story of the book of Luke. Each of these stories, whether large or small, can have background information at the end of it.

#### The following are purposes for end of story information:

* to summarize the story
* to give a comment about what happened in the story
* to connect a smaller story to the larger story it is a part of
* to tell the reader what happens to a specific character after the main part of the story ends
* to tell on-going action that continues after the main part of the story ends
* to tell what happens after the story as a result of the events that happened in the story itself

#### Reasons This Is a Translation Issue

Different languages have different ways of presenting these kinds of information. If you (the translator) do not use your language’s ways of doing this, readers may not know:

* that this information is ending the story
* what the purpose of the information is
* how the information is related to the story

#### Translation Strategies

* Translate the particular kind of information at the end of a story the way your language expresses that kind of information.
* Translate it so that people will understand how it relates to the story it is part of.
* If possible, translate the end of the story in a way that people will know where that story ends and the next begins.

### Examples From the Bible

* To summarize the story

> Then the rest of the men should follow, some on planks, and some on other things from the ship. **In this way it happened that all of us were brought safely to the land.** (Acts 27:44 ULT)

* To give a comment about what happened in the story

> Many of those who practiced magical arts brought their books together and burned them in the sight of everyone. Then they counted the value of them, and found it was 50,000 pieces of silver. **So the word of the Lord was spreading and prevailing with power.** (Acts 19:19-20 ULT)

* To tell the reader what happens to a specific character after the main part of the story ends

> And Mary said, “My soul magnifies the Lord, and my spirit rejoiced in God my savior.” **And Mary stayed with her about three months and then returned to her house.** (Luke 1:46-47, 56 ULT)


* To tell on-going action that continues after the main part of the story ends

> All who those who heard it were amazed concerning the things that were spoken to them by the shepherds. **But Mary kept all the things, pondering them in her heart.** (Luke 2:18-19 ULT)

* To tell what happens after the story as a result of the events that happened in the story itself

> “Woe to you, experts in the Jewish law, because you have taken away the key of knowledge; you do not enter in yourselves, and you hinder those who are entering.” **After he went from there, the scribes and the Pharisees began to fiercely oppose him and argued against him about many things, lying in wait to trap him in something from his mouth.** (Luke 11:52-54 ULT)
