### Description

When people tell a story, they tell about an event or a series of events. Often they put certain information at the beginning of the story, such as who the story is about, when it happened, and where it happened. This information that the writer gives before the events of the story begin is called the setting of the story. Some new events in a story also have a setting because they might involve new people, new times, and new places. In some languages, people also tell if they saw the event or heard about it from someone else.

When your people tell about events, what information do they give at the beginning? Is there a certain order that they put it in? In your translation, you will need to follow the way your language introduces new information at the beginning of a story or a new event rather than the way the source language did that. In this way your translation will sound natural and communicate clearly in your language.

### Examples From the Bible

> **In the days of Herod**, king of Judea, **there was a certain priest named Zechariah**, from the division of Abijah. And **his wife was** from the daughters of Aaron, and her name was Elizabeth. (Luke 1:5 ULT)

The verses above introduce a story about Zechariah. The first bolded phrase tells when it happened, and the next two bolded phrases introduce the main people. The next two verses go on to explain that Zechariah and Elizabeth were old and did not have any children. All of this is the setting. Then the phrase “And it happened that” in Luke 1:8 helps to introduce the first event in this story:

> **And it happened that** in his performing as priest before God, in the order of his division, according to the custom of the priesthood, he came up by lot to enter into the temple of the Lord to burn incense. (Luke 1:8-9 ULT)

> **The birth of Jesus Christ happened in the following way.** His mother, Mary, was engaged to marry Joseph, but before they came together, she was found to be pregnant by the Holy Spirit. (Matthew 1:18 ULT)

The bolded sentence above makes it explicit that a story about Jesus is being introduced. The story will tell about how the birth of Jesus happened.

> **Now after Jesus was born in Bethlehem of Judea in the days of Herod the king**, behold, learned men from the east arrived in Jerusalem. (Matthew 2:1 ULT)

The bolded phrase above shows that the events concerning the learned men happened **after** Jesus was born.

> **Now in those days** John the Baptist came preaching in the wilderness of Judea. (Matthew 3:1-22 ULT)

The bolded phrase above shows that John the Baptist came preaching around the time of the previous events. It is probably very general and refers to when Jesus lived in Nazareth.

> **Then** Jesus came from Galilee to the Jordan River to John, to be baptized by him. (Matthew 3:13 ULT)

The word “then” shows that Jesus came to the Jordan River some time after the events in the previous verses.

> Now there was **a man from the** **Pharisees whose name was Nicodemus, a Jewish leader**. This man came to Jesus at night. (John 3:1-2a ULT)

The author first introduced the new person and then told about what he did and when he did it. In some languages, it might be more natural to tell about the time first.

> 6 Noah was 600 years old when the flood came upon the earth. 7 Noah, his sons, his wife, and his sons’ wives went into the ark together because of the waters of the flood. (Genesis 7:6-7 ULT)

Verse 6 is a statement of the events that happen in the rest of chapter 7. Chapter 6 already told about how God told Noah that there would be a flood, and how Noah prepared for it. Chapter 7 verse 6 introduces the part of the story that tells about Noah and his family and the animals going into the ship, the rain starting, and the rain flooding the earth. Some languages might need to make it clear that this verse simply introduces the event, or move this verse after verse 7. Verse 6 is not one of the events of the story. The people went into the ship before the flood came.

### Translation Strategies

If the information given at the beginning of a new event is clear and natural to your readers, consider translating it as it is in the ULT or UST. If not, consider one of these strategies:

(1) Put the information that introduces the event in the order that your people put it.  
(2) If readers would expect certain information but it is not in the Bible, consider using an indefinite word or phrase to fill in that information, such as: “another time” or “someone.”  
(3) If the introduction is a summary of the whole event, use your language’s way of showing that it is a summary.  
(4) If it would be strange in the target language to give a summary of the event at the beginning, indicate that the event would actually happen later in the story.

### Examples of Translation Strategies Applied

(1) Put the information that introduces the event in the order that your people put it.

> Now there was **a man from the** **Pharisees whose name was Nicodemus, a Jewish leader**. This man came to Jesus at night. (John 3:1-2a ULT)
>
> > There was a **man whose name was Nicodemus. He was a Pharisee and a member of the Jewish Council**. One night he came to Jesus.

> > One night **a man named Nicodemus, who was a Pharisee and a member of the Jewish Council**, came to Jesus.

> As he passed by, **he saw Levi the son of Alpheus, sitting** at the tax collector’s tent, and he said to him … (Mark 2:14a ULT)
>
> > As he passed by, **Levi the son of Alpheus was sitting** at the tax collector’s tent. Jesus saw him and and said to him …

> > As he passed by, **there was a man sitting** at the tax collector’s tent. His name was Levi, and he was the son of Alpheus. Jesus saw him and said to him …

> > As he passed by, **there was a tax collector** sitting at the tax collector’s tent. His name was Levi, and he was the son of Alpheus. Jesus saw him and said to him …

(2) If readers would expect certain information, but it is not in the Bible, consider using an indefinite word or phrase such as “another time,” or “someone.”

> Noah was 600 years old when the flood came upon the earth. (Genesis 7:6 ULT) – If people expect to be told something about when the new event happened, the phrase “after that” can help them see that it happened after the events already mentioned.
>
> > **After that**, when Noah was 600 years old, the flood came upon the earth.

> **Again he began** to teach beside the sea. (Mark 4:1a ULT) – In chapter 3 Jesus was teaching at someone’s house. Readers may need to be told that this new event happened at another time, or that Jesus actually went to the sea.
>
> > **Another time** Jesus began to teach people again beside the sea.

> > Jesus went to the sea and **began to teach people again** there.

(3) If the introduction is a summary of the whole event, use your language’s way of showing that it is a summary.

> Noah was 600 years old when the flood came upon the earth. (Genesis 7:6 ULT)
>
> > **Now this is what happened when** Noah was 600 years old and the flood came upon the earth.

> > **This part tells about what happened when** the flood came upon the earth. It happened when Noah was 600 years old.

(4) If it would be strange in the target language to give a summary of the event at the beginning, show that the event will actually happen later in the story.

> Noah was 600 years old when the flood came upon the earth. Noah, his sons, his wife, and his sons’ wives went into the ark together because of the waters of the flood. (Genesis 7:6-7 ULT)
>
> > **Now this is what happened when** Noah was 600 years old. Noah, his sons, his wife, and his sons’ wives went into the ark together because **God had said that the waters of the flood would come**.
