### Description

When we talk or write, we use pronouns to refer to people or things without always having to repeat the noun or name. Usually, the first time we refer to someone in a story, we use a descriptive phrase or a name. The next time we might refer to that person with a simple noun or by name. After that we might refer to him simply with a pronoun as long as we think that our listeners will be able to understand easily to whom the pronoun refers.

> Now there was **a man from the** **Pharisees whose name was Nicodemus, a Jewish leader**. **This man** came to Jesus at night. Jesus replied and said to **him** … (John 3:1, 2a, 3a ULT)

In John 3, Nicodemus is first referred to with noun phrases and his name. Then he is referred to with the noun phrase “this man.” Then he is referred to with the pronoun “him.”

Each language has its rules and exceptions to this usual way of referring to people and things.

* In some languages, the first time something is referred to in a paragraph or chapter, it is referred to with a noun rather than a pronoun.
* The main character is the person whom a story is about. In some languages, after a main character is introduced in a story, he is usually referred to with a pronoun. Some languages have special pronouns that refer only to the main character.
* In some languages, marking on the verb helps people know who the subject is. (See [Verbs](../figs-verbs/01.md).) In some of these languages, listeners rely on this marking to help them understand who the subject is. Speakers will use a pronoun, noun phrase, or proper name only when they want either to emphasize or to clarify who the subject is.

#### Reasons This Is a Translation Issue

* If translators use a pronoun at the wrong time for their language, readers might not know about whom the writer is talking.
* If translators too frequently refer to a main character by name, listeners of some languages might not realize that the person is a main character, or they might think that there is a new character with the same name.
* If translators use pronouns, nouns, or names at the wrong time, people might think that there is some special emphasis on the person or thing to which it refers.

### Examples From the Bible

The example below occurs at the beginning of a chapter. In some languages it might not be clear to whom the pronouns refer.

> Then Jesus entered into the synagogue again, and there was a man who had a withered hand. Some people watched **him** closely to see if **he** would heal **him** on the Sabbath so that they might accuse **him**. (Mark 3:1-2 ULT)

In the example below, two men are named in the first sentence. It might not be clear whom “he” in the second sentence refers to.

> Now after some days had passed, **King Agrippa** and Bernice came down to Caesarea to pay their respects to **Festus**. After **he** had been there for many days, Festus presented to the king the things concerning Paul. (Acts 25:13-14)

Jesus is the main character of the book of Matthew, but in the verses below he is referred to four times by name. This may lead speakers of some languages to think that Jesus is not the main character. Or it might lead them to think that there is more than one person named Jesus in this story. Or it might lead them to think that there is some kind of emphasis on him, even though there is no emphasis.

> At that time **Jesus** went on the Sabbath day through the grainfields. **His** disciples were hungry and began to pluck heads of grain and eat them. But when the Pharisees saw that, they said to **Jesus**, “See, your disciples do what is unlawful to do on the Sabbath.” But **Jesus** said to them, “Have you never read what David did, when he was hungry, and the men who were with him?” Then **Jesus** left from there and went into their synagogue. (Matthew 12:1-3,9 ULT)

### Translation Strategies

(1) If it would not be clear to your readers to whom or to what a pronoun refers, use a name or a noun.  
(2) If repeating a noun or name would lead people to think that a main character is not a main character, or that the writer is talking about more than one person with that name, or that there is some kind of emphasis on someone when there is no emphasis, use a pronoun instead.

### Examples of Translation Strategies Applied

(1) If it would not be clear to your readers to whom or to what a pronoun refers, use a name or a noun.

> Again **he** walked into the synagogue, and a man with a withered hand was there. Some Pharisees watched **him** to see if **he** would heal the man on the Sabbath. (Mark 3:1-2)
>
> >  Again **Jesus** walked into the synagogue, and a man with a withered hand was there. Some Pharisees watched **Jesus** to see if **he** would heal the man on the Sabbath.

(2) If repeating a noun or name would lead people to think that a main character is not a main character, or that the writer is talking about more than one person with that name, or that there is some kind of emphasis on someone when there is no emphasis, use a pronoun instead.

> At that time **Jesus** went on the Sabbath day through the grainfields. **His** disciples were hungry and began to pluck heads of grain and eat them. But when the Pharisees saw that, they said to **Jesus**, “See, your disciples do what is unlawful to do on the Sabbath.” But **Jesus** said to them, “Have you never read what David did, when he was hungry, and the men who were with him?” Then **Jesus** left from there and went into their synagogue. (Matthew 12:1-3,9 ULT)

This may be translated as:

> > At that time **Jesus** went on the Sabbath day through the grainfields. **His** disciples were hungry and began to pluck heads of grain and eat them. But when the Pharisees saw that, they said to **him**, “See, your disciples do what is unlawful to do on the Sabbath.” But **he** said to them, “Have you never read what David did, when he was hungry, and the men who were with him?” Then **he** left from there and went into their synagogue.
