### Description

Symbolic language in speech and writing is the use of symbols to represent other things, other events, etc. In the Bible it occurs most in prophecy and poetry, especially in visions and dreams about things that will happen in the future. Though people may not immediately know the meaning of a symbol, it is important to keep the symbol in the translation.

> Eat this scroll; then go speak to the house of Israel. (Ezekiel 3:1 ULT)

This was in a dream. Eating the scroll is a symbol of Ezekiel reading and understanding well what was written on the scroll, and accepting these words from God into himself.

#### Purposes of Symbolism

- One purpose of symbolism is to help people understand the importance or severity of an event by putting it in other, very dramatic terms.
- Another purpose of symbolism is to tell some people about something while hiding the true meaning from others who do not understand the symbolism.

#### Reason This Is a Translation Issue

People who read the Bible today may find it hard to recognize that the language is symbolic, and they may not know what the symbol stands for.

#### Translation Principles

- When symbolic language is used, it is important to keep the symbol in the translation.
- It is also important not to explain the symbol more than the original speaker or writer did, since he may not have wanted everyone living then to be able to understand it easily.

### Examples From the Bible

> After this I saw in my visions of the night **a fourth animal**, terrifying, frightening, and very strong. It had **large iron teeth**; it devoured, broke in pieces, and trampled underfoot what was left. It was different from the other animals, and it had **ten horns**. (Daniel 7:7 ULT)

The meaning of the bolded symbols is explained in Daniel 7:23-24 as shown below. The animals represent kingdoms, iron teeth represent a powerful army, and the horns represent powerful leaders.

> This is what that person said, ‘As for the fourth animal, it will be **a fourth kingdom** on earth that will be different from all the other kingdoms. It will devour the whole earth, and it will trample it down and break it into pieces. As for the ten horns, out of this kingdom **ten kings** will arise, and another will arise after them. He will be different from the previous ones, and he will conquer the three kings. (Daniel 7:23-24 ULT)

> I turned around to see the voice that was speaking to me, and as I turned I saw **seven golden lampstands**. In the middle of the lampstands there was one like a son of man … He had **seven stars** in his right hand and **a sword with two sharp edges** was coming out of his mouth. As for the hidden meaning about the seven stars that you saw in my right hand, and the seven golden lampstands: **The seven stars are the angels of the seven churches**, and **the seven lampstands are the seven churches**. (Revelation 1:12-13a, 16a, 20 ULT)
>
>

This passage explains the meaning of the seven lampstands and the seven stars. The two-edged sword represents God’s word and judgment.

### Translation Strategies

(1) Translate the text with the symbols. Often the speaker or author explains the meaning later in the passage.  
(2) Translate the text with the symbols. Then explain the symbols in footnotes.

### Examples of Translation Strategies Applied

(1) Translate the text with the symbols. Often the speaker or author explains the meaning later in the passage.

> This is what that person said, ‘As for the fourth animal, it will be **a fourth kingdom** on earth that will be different from all the other kingdoms. It will devour the whole earth, and it will trample it down and break it into pieces. As for the ten horns, out of this kingdom **ten kings** will arise, and another will arise after them. He will be different from the previous ones, and he will conquer the three kings. (Daniel 7:23-24 ULT)

(2) Translate the text with the symbols. Then explain the symbols in footnotes.

> After this I saw in my visions of the night **a fourth animal**, terrifying, frightening, and very strong. It had **large iron teeth**; it devoured, broke in pieces, and trampled underfoot what was left. It was different from the other animals, and it had **ten horns**. (Daniel 7:7 ULT)

> > After this I saw in my dream at night a fourth animal,<sup> 1</sup> terrifying, frightening, and very strong. It had large iron teeth;<sup> 2</sup> it devoured, broke in pieces, and trampled underfoot what was left. It was different from the other animals, and it had ten horns.<sup> 3</sup>

> The footnotes would look like:

> > <sup> [1]</sup> The animal is a symbol for a kingdom.
> > <sup> [2]</sup> The iron teeth is a symbol for the kingdom’s powerful army.
> > <sup> [3]</sup> The horns are a symbol of powerful kings.
